<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v08 - Auld Lang Blue</Title>
  <Series>The Bluecoats</Series>
  <Web>https://www.comixology.com/The-Bluecoats-Vol-8-Auld-Lang-Blue/digital-comic/480933</Web>
  <Summary>Two companies are competing to build the intercontinental railway. When one sends saboteurs to intercept the powder needed to pierce tunnels through the mountains, the other calls upon Lucky Luke to protect a last chance convoy. The problem is, it’s not powder that gets loaded onto the train this time – it’s nitroglycerin! And as if that wasn’t enough, the saboteurs are still around ... and the Daltons are convinced the train is full of gold!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB480933]</Notes>
  <Publisher>Cinebook</Publisher>
  <Genre>Action/Adventure, Comedy, Historical</Genre>
  <PageCount>49</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
